## crane auth

Log in or access credentials

```
crane auth [flags]
```

### Options

```
  -h, --help   help for auth
```

### Options inherited from parent commands

```
      --allow-nondistributable-artifacts   Allow pushing non-distributable (foreign) layers
      --insecure                           Allow image references to be fetched without TLS
      --platform platform                  Specifies the platform in the form os/arch[/variant][:osversion] (e.g. linux/amd64). (default all)
  -v, --verbose                            Enable debug logs
```

### SEE ALSO

* [crane](crane.md)	 - Crane is a tool for managing container images
* [crane auth get](crane_auth_get.md)	 - Implements a credential helper
* [crane auth login](crane_auth_login.md)	 - Log in to a registry
* [crane auth logout](crane_auth_logout.md)	 - Log out of a registry
* [crane auth token](crane_auth_token.md)	 - Retrieves a token for a remote repo

